/*
Theme Name:     Omega Child Theme
Description:    Child theme for the Omega WP Theme
Author:         Oxygenna
Author URI:     http://themeforest.net/user/oxygenna
Template:       omega
Version:        1.0
*/


#masthead.navbar {
font-family: 'Nixie One';
font-size: 18px;
box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.5);
}

h1 {
font-size: 46px;
}

h2 {
font-size: 26px;
}


h3 {
font-size: 18px;
}

h6 {
font-size: 12px;
font-family: 'Open Sans', sans-serif;
font-weight: normal;
}

.bigger {
font-size: 46px;
}

.big {
font-size: 26px;
}

.box-round .box-inner img {
border: solid 2px #ffffff;
}

.tab-content {
padding: 12px 30px 12px 30px;
}

.nav {
font-family: 'Nixie One';
}

.swatch-blue .post-related-post a {
display: none;
}

.wpcf7 input[type="text"],
.wpcf7 input[type="email"],
.wpcf7 textarea {
width: 100%;
margin-top: 5px;
margin-bottom: 10px;
}
